.skip-account.register-account { right:250px;}
.skip-account.register-account.register-account-logout{pointer-events: none;}
.skip-account.register-account.register-account-logout strong{ font-weight:400;}

@media only screen and (max-width: 770px) {
.skip-account.register-account{ right:0;}	
#header .skip-nav, #header .skip-link{ width:auto; padding:0 10px; display:inline-block; float:none; float:left;}
#header .skip-links{ text-align:center;}
#header .skip-links .header-minicart{ display:inline;}
#header .skip-links .skip-links2{ display:table; margin:0 auto; }
}
@media only screen and (max-width: 600px) {
#header .skip-nav, #header .skip-link{ width:auto; padding:0 3px; display:inline-block; float:none; float:left;}	
}

@media only screen and (max-width: 500px) {
#header .skip-nav, #header .skip-link{ padding:0 10px;}	
.skip-account.register-account.register-account-logout .label{ display:block;}
.skip-account.register-account.register-account-logout strong{ display:none;}
}